/* 
  -----------------------------------
  Pop Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme: 03 - Greystone
  -----------------------------------
*/

/*Menu Outer Wrapper*/
.p7PMMh03 {
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
	background-repeat: repeat-x;
	text-align: left;
	line-height: normal;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
#p7PMM_2 {
	height: 45px;
}
/*Hide Sub-Menu in Design View*/
.p7PMMh03 ul div {
	display: none;
}
/*
TOP LEVEL MENU
*/
.p7PMMh03 ul {
	margin: 0;
	display: block;
	text-align: center;
	float: left;
	padding-left: 0px;
}
.p7PMMh03 li {
	list-style-type: none;
	float: left;
	width: 140px;
	margin-left: 0px;
}
/* change to fixed width as set above PDL 1/10/10 */
/* Hide from IE5 Mac \*/
/*.p7PMMh03 li {
	width: auto;
}*/
/*End Hiding*/

/*Top Level Links*/
.p7PMMh03 a {
	display: block;
	text-decoration: none;
	color: #FFF !important;
	text-align: center;
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #39C;
	border-left-color: #39C;
	font-size: 16px;
	height: 31px;
	background-image: url(../graphics/page/ipbar-active.jpg);
	padding-top: 14px;
	padding-bottom: 0px;
}
.p7PMMh03 a:hover {
	color: #FFF !important;
	background-repeat: repeat-x;
	background-image: url(../graphics/page/ipbar-hover.jpg);
}
/*
Syntax for special classes programatically assigned to first and last links and also LIs
See user guide for more information
*/
.p7PMMh03 ul a.pmmfirst {
}
.p7PMMh03 ul a.pmmlast {
	position: relative;
	left: 0px;
	/*left: -1px;*/
}
.p7PMMh03 ul li.pmmfirst {
}
.p7PMMh03 ul li.pmmlast {
}
/*
SPECIAL IMAGE-BASED RULES
*/
.p7PMMh03 img {
	border: 0;
}
.p7PMMh03 .p7PMM_img {
	padding: 0;
	border: 0;
	background-image: none;
	background-color: transparent;
}
/*
TRIGGERS and CUURENT MARK RULES
The Closed state relates to trigger items when their child menus are not showing
The Open state relates to trigger items when their child menus are showing
Selectors appended with _left Automatically change arrow position and orientation
if sub levels are set to fly out to the left
*/

/*Sub Level*/
.p7PMMh03 ul a.trig_closed, .p7PMMh03 ul a.trig_closed_left {
	background-image: url(../p7pmm/img/pmm_south_dark.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.p7PMMh03 ul a.trig_closed_up {
	background-image: url(../p7pmm/img/pmm_north_dark.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.p7PMMh03 ul li.trig_open {
	color: #FFF !important;
	background-color: #404040 !important;
}
.p7PMMh03 ul a.trig_open {
	background-position: 100% -165px;
	color: #FFF !important;
}
.p7PMMh03 ul a.trig_open_up {
	background-color: #000;
	color: #FFF !important;
}
/*The Current Marker (You are here) links*/
.p7PMMh03 .current_mark {
	font-weight: bold;
	color: #FFF !important;
	font-variant: small-caps;
	background-repeat: repeat-x;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../graphics/page/ipbar-current.jpg);
}

/*
Utility Rule used for Clearing floats in Horizontal Menus
*/
.p7pmmclearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
